[KDE Desktop Entry]

Name=Browse info pages
Name[af]=Blaai inligting bladsye
Name[bg]=Преглед на информационни страници
Name[bs]=Pregled info stranica
Name[ca]=Navegador de pàgines info
Name[cs]=Prohlížeč info stránek
Name[da]=Gennemse infosider
Name[de]=Info-Seiten durchsehen
Name[el]=Περιήγηση σε σελίδες info
Name[eo]=Rigardu info-paĝojn
Name[es]=Navegar por páginas info
Name[et]=Infolehekülgede lehitsemine
Name[eu]=Info orriak arakatu
Name[fa]=مرور صفحات اطلاعات
Name[fi]=Selaa info-sivuja
Name[fr]=Naviguer dans les pages d'information
Name[he]=עיון בדפי מידע
Name[hu]=Info oldalak böngészése
Name[is]=Flakka um upplýsingasíður
Name[it]=Sfoglia le pagine "info"
Name[ja]=infoページの参照
Name[lo]=ຮງກຄົ້ນລະບົບແລນ
Name[lt]=Naršyti info puslapius
Name[lv]=Pārlūkot info lapas
Name[mk]=Прелистај ги info страниците
Name[mn]=Мэдээлэл хуудас нэгжих
Name[mt]=Dur il-paġni info
Name[nb]=Les info-sider
Name[nl]=Info-pagina's doorbladeren
Name[nn]=Les info-sider
Name[nso]=Matlakala a tshedimoso ya seinyakisi
Name[pl]=Przeglądanie stron informacyjnych
Name[pt]=Navegar pelas páginas do 'info'
Name[pt_BR]=Navegar nas páginas Info
Name[ro]=Pagini info
Name[ru]=Страницы Info
Name[se]=Loga info-siidduid
Name[sk]=Prehliadanie info stránok
Name[sl]=Brskaj po straneh info
Name[sv]=Bläddra i info-sidor
Name[ta]=¾¸Åø Àì¸í¸¨Ç §Á§Ä¡¼×õ
Name[tr]=Bilgi sayfarlarını tara
Name[uk]=Навігація сторінок info
Name[ven]=Masiatari a mafhungo a Burausa
Name[vi]=Duyệt trang info
Name[xh]=Khangela ulwazi emaphepheni
Name[zh_CN]=浏览信息页面
Name[zh_TW]=瀏覽資訊頁
Name[zu]=Cinga emakhasini olwazi

X-KDE-KHelpcenter-Special=info

DocPath=info:/dir

X-DOC-Weight=700
